Skyfire chiude i propri proxie per le release 1.0 ed 1.5. Per fortuna, non in Italia!


Pessime notizie, per molti utenti di vecchie versioni Skyfire, il browser conosciuto ai più per la sua capacità di visualizzare filmati Flash anche su device che normalmente non hanno tale capacità.

La forte crescita del numero di utenti, più del 400% in un anno, e l'imminente pubblicazione di una versione per iPhone ha portato infatti alla drastica decisione di ridurre il numero di piattaforme e nazioni supportate dai server dell'azienda.

Pertanto, già a partire da domani, 1 luglio, le vecchie versioni 1.x del browser non saranno più supportate, il che vale a dire che gli utenti che non saranno più in grado di utilizzare Skyfire saranno quelli Symbian e Windows Mobile.

State già disperandovi? Non fatelo, perchè per fortuna un ristretto numero di nazioni potranno ancora servirsi di tali vecchie versioni del browser, e l'Italia per fortuna è tra esse.

[Via Skyfire Blog]

  • shares
  • Mail
2 commenti Aggiorna
Ordina: